* {
font-family:Verdana;
font-size:10px;

}

.password {
text-transform:normal !important;
}

a img {
border:0px;
}

body {
padding:0px;
margin:0px;
background:url(images/portfolio_box_background_sub.png) repeat;
}

a {
color:#3e3e7e;
}

p {
margin:0px;
padding:10px;
}

#wrapper {
width:980px;
position:relative;
margin:0 auto;
padding:0px 10px;
background:url(images/wrapper_background.png) center top repeat-y;
}

#logo {
position:absolute;
left:10px;
top:10px;
}

#logo2 {
position:absolute;
right:10px;
top:10px;
height:90px;
}


#head {
height:110px;
width:960px;
margin:0 auto;
position:relative;
}

#neck {
background:url(images/menubox.png) center top repeat-x;
width:960px;
margin:0 auto;
height:35px;
position:relative;
-webkit-border-radius: 10px 10px 0px 0px;
-moz-border-radius: 10px 10px 0px 0px;
border-radius: 10px 10px 0px 0px;
}

.menu {
position:relative;
padding-top:9px;
margin-right:10px;
display:inline-block;
text-align:right;
vertical-align:bottom;
float:right;

}

.date {
position:relative;
padding-top:9px;
margin-left:10px;
display:inline-block;
width:500px;
vertical-align:top;
float:left;
font-size:14px;
color:#fff;
text-decoration:none;
}

.menu a {
font-size:14px;
color:#fff;
text-decoration:none;
}

#content table td {
max-width:200px;
overflow:hidden;
padding:5px;
}


.usermenu {
position:relative;
margin:0px;
padding:0px;
width:960px;
text-align:center;
background:url(images/menubox.png) center -33px;
padding:10px 0px;
-webkit-border-radius: 0px 0px 10px 10px;
-moz-border-radius: 0px 0px 10px 10px;
border-radius: 0px 0px 10px 10px;
}


.adminmenu{
position:relative;
margin:0px auto 0px auto;
padding:0px;
width:940px;
text-align:center;
background:url(images/menubox.png) center bottom;
padding:10px 0px;
height:18px;
-webkit-border-radius: 0px 0px 10px 10px;
-moz-border-radius: 0px 0px 10px 10px;
border-radius: 0px 0px 10px 10px;
}


#body table * {
text-transform:uppercase;
}

#body {
width:960px;

position:relative;
padding:0px;
margin:0px auto;
}

#content {
padding:0px 0px;
margin:20px auto 20px auto;
position:relative;
min-height:300px;
}

#content  table {
margin:0 auto;
width:960px;
}

.middleform {
width:500px;
height:400px;
text-align:center;
margin:0px auto;
padding-top:50px;
}

.middleform div {
font-size:12px;
}

.middleform input {
background:#fff;
border:1px solid #ddd;
padding:5px;
}

.inblo {
display:inline-block;
}

th.user_product_table_small_text {
font-size:13px;
}


.w100p {
width:100%;
}

.w500 {
width:500px;
}


.w450 {
width:450px;
}

.w400 {
width:400px;
}

.w350 {
width:350px;
}


.w340 {
width:340px;
}

.w300 {
width:300px;
}

.w250 {
width:250px;
}


.w200 {
width:200px;
}


.w100 {
width:100px;
}


.w50 {
width:50px;
}

.w150 {
width:150px;
}

.clbo {
clear:both;
}

.h10 {
height:10px;
}


.h90 {
height:90px;
}

.form_box {
width:600px;
margin:0 auto;
}

.product_table {

}

.product_table tr{

}

.product_table th {
cursor:pointer;
}

.product_table td {

font-size:10px;
padding: 0px 5px;
white-space: nowrap;
width:100px;
}

.product_table_small_text {
font-size:10px;
}


.user_product_table {

}

.user_product_table tr{

}

.user_product_table th {

}

.user_product_table td {

font-size:10px;
padding: 0px 5px;
white-space: nowrap;
width:100px;
}

.user_product_table_small_text {
font-size:10px;
}

#foot {
position:relative;
bottom:0px;
text-align:center;
background:url(images/foot.png) bottom center repeat-x;
padding:10px 0px;
-webkit-border-radius: 10px 10px 0px 0px;
-moz-border-radius: 10px 10px 0px 0px;
border-radius: 10px 10px 0px 0px;
width:960px;
margin:80px auto 0px auto;
height:32px;

}

.sublogo {
position:absolute;
right:-10px;
top:-60px;
}

.sublogoimage{
width:240px;
margin-right:20px;
}

#tooltip{
	position:absolute;
	border:1px solid #333;
	background:#f7f5d1;
	padding:2px 5px;
	color:#333;
	display:none;
	
	}	

.textright {
text-align:right;
}
	
	
/*  */


/* Sortable tables */
table.sortable thead {
    
    color:#666666;
    font-weight: bold;
    cursor: default;
}